/*********************************************************************
 * System : (TWEEK!DM)
 * Scope : Public Interface
 * Module : FORMS CSS DEFINITIONS
 * Description : Form Related CSS definitions
 * File : /www/admin/css/twkdm_forms.css
 * Production by : (TWEEK!) - 19 Apr 2006
 *
 * NOTE: removal of this header infringes the Intellectual Property rights of
 * the Author of this document. The Author of this document/script provides
 * limited warranty for its use ONLY in the case where this script, or any
 * component script that this script may implement in its execution, remains
 * unchanged or is changed only by the Author of the document, or someone
 * approved by and assigned to the task by the Author of this document.
 *
 * Please add versioning information below as required.
 *
 * @link http://www.tweek.com.au/
 * @author Ray Cauchi (TWEEK!) <ray@tweek.com.au>
 * @version 1.0 (19 Apr 2006)
 * @copyright 2012, (TWEEK!)
 * @package TWK-DM-Public
 * @subpackage CSS
 *
/*********************************************************************
------------ QuickForm CSS Styles
*/

.qf_header{
	background-color: #00539F;
	border: 1px solid #000000;
	color: #ffffff;
	font-size: 90%;
	font-weight: bold;
	letter-spacing: 0.08em;
	padding: 3px;
	text-align: left;
}

ul.layout{
	border: none;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

ul.layout li{
	background-color: #ffffff;
	border-bottom: 1px solid #cccccc;
	border-left: 9px solid #e5e5e5;
	border-right: 2px solid #e5e5e5;
	border-top: 1px solid #ffffff;
	color: #990000;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding: 3px 3px 3px 6px;
	text-align: left;
	width: 98%;
	vertical-align: middle;
}

ul.layout li img{
	vertical-align: middle;
	padding: 0;
	margin: 0;
}

option{
	padding: 2px;
	border-bottom: 1px solid #e5e5e5;
}

optgroup, option.grouper{
	background-color: #e5e5e5;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	border-bottom: 1px solid #ccc;
}